スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

カテゴリ : スポンサー広告

吉里吉里でwindows8対応する話

タイトルは釣りです。吉里吉里は開発版を使いましょう、という話です。

少しでもWindows8を意識するなら安定版(version 2.32 revision 2)を使ってはいけません。
安定版はWindows8が出る前の古すぎるバージョンなので修正されていないバグなどがあります。

最新開発版の吉里吉里はsvnリポジトリからダウンロードできます。
吉里吉里本体(krkr.eXe)なら以下のURLから簡単にダウンロードできます。
https://sv.kikyou.info/svn/kirikiri2/trunk/kirikiri2/bin/win32/

開発版を使う場合はwuvorbis.dllやkrmovie.dllなどのdllも本体に合わせたバージョンを使いましょう。
先ほどのURLからダウンロードできるものを使えばOKです。
「plugin/」の中に入っているものもありますので必要なものをダウンロードしておきましょう。

逆に安定版を使っている場合はリポジトリからダウンロードしても使えない場合があります。
最新のdllプラグインや吉里吉里の機能が使えないのはとっても損ですね。開発版を使いましょう。
好んで安定版を使う理由はありません。

なおKAGの[quake]のバグは現在の安定版/開発版どちらでも発生します。
こちらも待っていれば開発版では修正されるかもしれません。

◆関連記事
windows8でquakeを使うとバグるらしい
吉里吉里安定版と開発版の違いメモ
スポンサーサイト

タグ : 吉里吉里

カテゴリ : 雑記

コメントの投稿

非公開コメント

最新記事
カテゴリ

openclose

記事一覧
Twitter
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。